.header-section { background-color: #000044; }
.header { background-color: #fff; height: 80px; }
.header .header-centre { background-color: #fff; }
.menu { background-color: #000044; }
.version { top: 83px; }
.page-actions { background-color: #000044; }
.home-page-text { color: #000044; }
fieldset { padding: 10px; }
.treeview-header { border-bottom: 1px solid #000044; }
.MenuGroup { background-color: #000044; }
.grid .header-style th, .grid .header-style td { background-color: #000044; }
.grid .child-header-style th, .grid .child-header-style td { background-color: #0000AA; }
.grid .sorted-ascending-header-style { background-color: #000044; }
.grid .sorted-descending-header-style { background-color: #000044; }
.grid .footer-style { background-color: #000044; }
.grid .pager-style * { background-color: #000044; }
.login-page-container #four-square { background: #FFFFFF; }
.sf-menu li { background: #000044; }
.sf-menu li li { background: #000044; }
.sf-menu li li li { background: #000044; }
.flexigrid div.tDiv { background-color: #000044; }
.flexigrid div.hDiv { background-color: #000044; }
.flexigrid div.pDiv { background-color: #000044; }
.ui-widget-header { background: #000044; color: #ffffff; }
.login-page-container #bottom-left .theme-image { top: 45px; left: -12px; position: relative; }
.login-page-container #bottom-right .theme-image { left: 222px; position: relative; top: 27px; }
.ui-tabs .ui-tabs-nav li a { padding-left: 0.5em; padding-right: 0.5em; }
.controlSheet .control-sheet-banner { background-color: #F3F5B3; color: black; }
.controlSheet .label { color: darkslategray; }
.treeview-header-section { background-color: #000044; color: #ffffff; }
.k-ie7 .k-grid tbody a.k-button { min-width: 0; }
